html {
	height:100%;
	margin:-10px auto;
}

body {
	min-width:900px;
	background:#242424;
	font-family:'Quicksand', sans-serif;
	font-size:14px;
	color:#242424;
	margin:0px auto;
}

a:link, 
a:visited {
	color:#0ebfc8;
	text-decoration:none;
	font-weight:bold;
}

a:hover, 
a:active {
	color:#0ebfc8;
	text-decoration:underline;
	font-weight:bold;
	color:#242424;
}

#main {
	width:900px;
	margin:0 auto;
	display:block;
	background:#e6eef2;
}

#header {
	background:url('banner.jpg');
	height:280px;
	margin:10px auto;
}

.cat {
	padding:10px 10px 50px 10px;
}

.name {
	margin: 15px 15px 15px -90px;
	padding: 51px 0 0;
	display: inline-block;
	color: #f0f0f0;
	background: #1f2021;
	font-size: 30px;
	text-align: center;
	border-radius: 80px;
	width: 150px;
	height: 99px;
	border: 5px solid #e6eef2;
	vertical-align: middle;
}

.content {
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	width:790px;
}

.content a {
	margin:0 6px 0 0;
	border:0;
}

.content a img {
	border:1px solid #1f2021;
	filter:grayscale(100%);
	border-radius:5px;
	transition:500ms;
	transition-timing-function:ease-in-out;
}

.content a img:hover {
	border:1px solid #0ebfc8;
	filter:grayscale(0%);
	transition:500ms;
	transition-timing-function:ease-in-out;
}

.social {
	display:block;
	margin:15px auto;
}

.social a:link img, a:visited img {
	text-decoration:none;
	border:none;
}

.spacer {
	margin:0 6px 0 0;
	border:0;
	width:52px;
	height:100px;
	display:inline-block;
}